<?php
$z[0]=Array("field","女郎山,女郎山介绍,灵宝旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","女郎山位于灵宝市区西南11公里处，是豫、晋、陕三省交界处的一块宝地。相传三姐妹逃婚上山，羽化成仙，呼风唤雨，普降甘霖，五谷丰登。百姓感恩，就在峰顶修建了\"娘娘庙\"。女郎山海拔1556.2米，风景区总面积28平方公里，风景优美，人文景观丰富。山上林木葱笼",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","女郎山_灵宝女郎山旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　女郎山位于灵宝市区西南11公里处，是豫、晋、陕三省交界处的一块宝地。相传三姐妹逃婚上山，羽化成仙，呼风唤雨，普降甘霖，五谷丰登。百姓感恩，就在峰顶修建了\"娘娘庙\"。\n</p><p>　　女郎山海拔1556.2米，风景区总面积28平方公里，风景优美，人文景观丰富。山上林木葱笼，山里藏金埋银。女郎山有黄天墓、娘娘庙、马跑泉、砥石峪、苍龙岭、石撞飞瀑六大景区；有石瀑、五子石、望乡崖、金井、坐佛、十八秀盘、入云阁等34个景点，神奇而迷人。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,1052);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135LO91620-29593.gif",1054,1140);
$z[7][4]['name']="litpic";

?>